#bodcss {
background-color:#fff;
margin:0 10px 0 0;
font-family:arial,verdana;
font-size:1.1em;
color:#000;
padding: 0;
height:100%;
}

table.lay {
table-layout:automatic;
margin:0 0 0 0;
}
td.lft {
	background-color:#000;
	width:200px;
	text-align: left;
background-image:url('bar.jpg');
	background-repeat: repeat-y;
	margin:0 0 0 0;
}
td.cntr
{
text-align: center;
padding-left: 15px;
}
h1.tp  {
font-size: 80px;
font-family: "tahoma","arial";
text-align: center;
margin:0;
}

A:link  {color: #33e; text-decoration: none}
A:visited  {color: #33e; text-decoration: none}
A:hover   {color: #e33;  text-decoration: none}
